<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="index.css">

    <style>
        body {
            background-color: white;
        }

        p {
            color: orange;
        }
    </style>
    
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p1>Apply external styling here.</p1>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="Hello">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="Coding">Hypertext Markup Language</li>
            <li class="Coding">Cascading Style Sheet</li>
            <li class="Coding">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li for="Sublime-text">Sublime Text</li>
            <li for="Postman">Postman</li>
            <li for="Heroku">Heroku</li>
            <li for="GitLab">GitLab</li>

        </ol>

        <!-- Combinator Selectors -->
        
        <section>
            <h4>Other Things to be Learned</h4>

        <ol id="image">
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
        </ol>
            
          <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
            
        </section>

    </body>
</html>
